Commit e3d30647 authored by Laurent Bachelier's avatar Laurent Bachelier 🐧

setup.py: Ensure minimum requests version

parent 74b5e806
......@@ -126,7 +126,7 @@ def install_weboob():
requirements = [
'lxml',
'feedparser',
'requests',
'requests>=2.0.0',
'python-dateutil',
'PyYAML',
'prettytable',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment